// 基于 @CONTROL/门户部件/MODEL.ts.ftl 生成
/**
 * PortalComponentsWeb 部件模型
 *
 * @export
 * @class PortalComponentsWebModel
 */
export default class PortalComponentsWebModel {

  /**
    * 获取数据项集合
    *
    * @returns {any[]}
    * @memberof PortalComponentsWebModel
    */
  public getDataItems(): any[] {
    return [
    ]
  }


}
